.kacheln_con_i{
    transform: translate(-80px, 0px);
    z-index: 2;
    position: relative;
}


.kacheln_con_ii{
    transform: translate(0px, -60px);
    z-index: 3;
    position: relative;
}

.kacheln_con_iii{
    transform: translate(0px, -30px);
    z-index: 1;
    position: relative;
}

.kachel_year{
    position: absolute;
    right: 12%;
    top: 20%;
    font-size: 90px;
    line-height: 190px;
}

.kachel_wrapper::before{
    content: "";
    position: absolute;
    width: 75%;
    height: 45%;
    right: 5%;
    top: 18%;
    background-color: var(--color-gold);
    z-index: 0;
}

@media (max-width: 1200px) {
    .kacheln_con_i{
        transform: translate(0px, 0px);
    }

    .kacheln_con_ii{
        transform: translate(0px, 0px);
    }

    .kacheln_con_iii{
        transform: translate(0px, 0px);
    }

    
    .arrow_top .btn_arrow {
        top: auto;
        transform: translate(50%, 200%);
        bottom: 0px;
    }

    .arrow_top{
        border-bottom-right-radius: 6px !important;
        border-bottom-left-radius: 6px !important;

        border-top-right-radius: 0px !important;
        border-top-left-radius: 0px !important;
    }

    .kachel_year{
        position: relative;
        font-size: 60px;
        width: 100%;
        text-align: center;
        right: inherit;
        top: inherit;
    }

    .kachel_wrapper::before {
        content: "";
        position: absolute;
        width: 100vw;
        height: 200px;
        right: auto;
        top: 0;
        left: 50%;
        transform: translate(-50%, 30px);
    }

    .kacheln_con_image{
        height: 287px;
        object-fit: cover;
    }    

    
}
